html {
    height:100%;
      margin:0;
      padding:0;
}

body {background-color:#eee;
      height:100%;
      text-align: center;
      margin:0;
      padding:0;
      font-family: helvetica, sans, arial;
      font-size:20px;
}

.vert {width:100%; height:100%;margin: 0;
       padding: 0; padding-top:1em; padding-bottom:5em;}

.vert td { v-align:center;  }
.block{
    margin-right: auto;
    margin-left: auto;
    text-align:center;
    width:800px;
    border:1px solid #ccc;
    position:relative;
}

.content {
    width:100%;
    position:relative;
    padding-top:3em; 
    padding-bottom:3em;
    background-color:#fff;
}

blockquote {
    font-size:.9em;
    color:#999;
    text-align:right;
    padding-right:-1em;
}
.content h2, .content p {
    padding-left: 100px;
    padding-right: 100px;
    text-align:left;
}

.content p {
    line-height:1.5em;
    font-size:.8em;
    color:#000;
}

.poem p {
    line-height:1.7em;
    text-align:left;
    font-size:.72em;
    padding-left: 3em;
    padding-right: 3em;
    color:#666;
}



.content object{
    border:1px solid #eee;
}
.header { background-color: #fff;
	      position: absolute;
	      top: -.9em;
	      text-align:left;
		  padding:2px;
		  padding-left:3px;
		  padding-right:3px;
		  font-size:.8em;
		  color:#999;
		  letter-spacing:0em;
		  line-spacing:1em;
		  z-index:5;
        }

block img {
    width:400px;
    border:1px solid #000;
}
.footer { 
    position: absolute;
    right:0px;
	bottom: -.55em;
	font-size:.8em;
	color:#999;
	z-index:500;
	margin-top:-.25em;
    
}
.footer span {
    background-color: #fff;
    padding:3px;
}

.video{
    width:500px;
    height:300px;
}

a {
    font-weight:bold;
   text-decoration: none;
   color:#d70;
}

.footer a {
   text-decoration: none;
   color:#555;
} 
a:hover {
    color:#850;
} 

ul {
    font-size:.9em;
    line-height:1.5em;
    text-align:justify;
    padding-left: 6em;
    padding-right: 3em;
    font-style:italic;
    color:#000;
    list-style:none;
}